[Solved] Rocky Linux

General discussion of anything Unimus
Post Reply
mblfone
Posts: 1
Joined: Tue Jul 19, 2016 11:42 pm

Sun Dec 17, 2023 12:01 am

Is 2.4 compatible with Rocky Linux and will it continue to be in the future?

Regards!
User avatar
Tomas
Posts: 1194
Joined: Sat Jun 25, 2016 12:33 pm

Thu Dec 21, 2023 3:52 am

mblfone wrote:
Sun Dec 17, 2023 12:01 am
Is 2.4 compatible with Rocky Linux and will it continue to be in the future?

Regards!
Hi. First of all apologies for a late reply. Yes, 2.4 (and all previous Unimus versions) are fully supported on Rocky. We have automated tests for deploy on Rocky 8.5, 8.5 and 9, so 2.4 was validated / tested on those Rocky versions.

We do plan to keep supporting Rocky going forward as well :)
Post Reply